[ITEM_0]
NAME=HUD_MOTEC
EMISSIVE=0.9,5,0.9
INTENSITY=50
COLOR=255,130,30,255

[ITEM_1]
PARENT=HUD_MOTEC
POSITION=0.033, -0.011, -0.003
TYPE=GEAR
SIZE=0.032
COLOR=10,10,10,255
INTENSITY=1
FONT=led_bold
ALIGN=LEFT

[ITEM_2]
PARENT=HUD_MOTEC
POSITION=-0.001, -0.016, -0.001
TYPE=SPEED
SIZE=0.016
COLOR=10,10,10,255
INTENSITY=1
FONT=led_bold
ALIGN=LEFT

[ITEM_3]
PARENT=HUD_MOTEC
POSITION=0.010, -0.040, -0.001
TYPE=LAPTIME
SIZE=0.011
COLOR=10,10,10,255
INTENSITY=1
FONT=led_bold
ALIGN=LEFT

[ITEM_4]
PARENT=HUD_MOTEC
POSITION=-0.001, 0.022, -0.001
TYPE=RPM
SIZE=0.016
COLOR=10,10,10,255
INTENSITY=1
FONT=led_bold
ALIGN=LEFT

[ITEM_5]
PARENT=HUD_MOTEC
POSITION=-0.045, -0.040, -0.001
TYPE=FUEL
SIZE=0.010
COLOR=10,10,10,255
INTENSITY=1
POSTFIX=L
PREFIX=
FONT=led_bold
ALIGN=LEFT

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=1100
EMISSIVE=0,16,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_1]
OBJECT_NAME=LED_1
RPM_SWITCH=2250
EMISSIVE=0,16,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_2]
OBJECT_NAME=LED_2
RPM_SWITCH=2600
EMISSIVE=0,16,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_3]
OBJECT_NAME=LED_3
RPM_SWITCH=3200
EMISSIVE=0,16,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_4]
OBJECT_NAME=LED_4
RPM_SWITCH=3600
EMISSIVE=0,16,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_5]
OBJECT_NAME=LED_5
RPM_SWITCH=4200
EMISSIVE=0,16,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_6]
OBJECT_NAME=LED_6
RPM_SWITCH=4600
EMISSIVE=25,0,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_7]
OBJECT_NAME=LED_7
RPM_SWITCH=5200
EMISSIVE=25,0,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_8]
OBJECT_NAME=LED_8
RPM_SWITCH=5600
EMISSIVE=25,0,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_9]
OBJECT_NAME=LED_9
RPM_SWITCH=6200
EMISSIVE=25,0,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_10]
OBJECT_NAME=LED_10
RPM_SWITCH=6600
EMISSIVE=25,0,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_11]
OBJECT_NAME=LED_11
RPM_SWITCH=7200
EMISSIVE=25,0,0
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_12]
OBJECT_NAME=LED_12
RPM_SWITCH=7400
EMISSIVE=0,0,33
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_13]
OBJECT_NAME=LED_13
RPM_SWITCH=7600
EMISSIVE=0,0,33
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

[LED_14]
OBJECT_NAME=LED_14
RPM_SWITCH=7900
EMISSIVE=0,0,33
DIFFUSE=0.15
BLINK_SWITCH=8100
BLINK_HZ=5

